<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cats</title>
</head>
<body>
    <h1>All the cats</h1>
    <% for(let cat of cats){ %>
        <li><%= cat %> </li>
    <% } %>  
</body>
</html>